/*Box Shadow*/

.bricks_shadow {box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);}

.bricks_shadow2 {box-shadow: 2px 2px 2px grey;}

/*End of Box Shadow*/

/*img*/

.bricks_shadow img.sppb-img-responsive {max-width: 190px;}

.bricks_shadow h3.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {margin-bottom: 5px;}

/*end of img*/

/*list of products*/

.bricks-text-box-style {
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
    min-height: 170px;
    max-height: 170px;
    height: 177px;
    padding: 20px 10px 10px 10px;
    /* margin-left: -42px; */
}

@media only screen and (max-width: 1200px) {
 .sppb-gallery li { width: 100%; }
}

@media only screen and (max-width: 768px){
 .sppb-gallery li { width: 100%; }
}

.sppb-gallery li a { display: table; }

.sppb-addon.sppb-addon-gallery ul.sppb-gallery { margin-left: -20px; }

.sirim-logo img { max-width: 50px; position: absolute; right: 0; top: -18px; }

/*end of list of products*/